Andrzej Sydorko's picture


I need some help getting joomla installed on zimbra virtual appliance.


During joomla installation i got:

MySQL Support No

Zlib Compression Support No


I solved the mysql dependency but, somehow joomla installer decided that zlib support is missing.

And I can't figure out why.

If I understand correclty after googling around, zlib should be compiled into php5?

Any ideas?

Would be great with some pointers.

Jeremy Davis's picture

I don't have a direct answer for you but you could check for zlib packages with the following command:

apt-cache search zlib

That may head you in the right direction? Also if you keep in mind that TKL v2009.x is based on Ubuntu 8.04/hardy then google may help you find a tutorial that will help you out.

Good luck!

Add new comment